/*----------------------------------------------*\
    GLOBAL
	======

	@package piknikpress

\*----------------------------------------------*/
/*----------------------------------------------*\
    COMPONENTS
	==========

	@package piknikpress

\*----------------------------------------------*/
/* 
 *
 * / Variables
------------------------------------------------*/
/* Colors */
/* Widths */
/* Breakpoints */
/* 600px */
/* 700px */
/* 800px */
/* 1100px */
/* 1400px */
/* Fonts */
/* 
 *
 * / Mixins
------------------------------------------------*/
/* 
 *
 * 1./  
------------------------------------------------*/
body {
  background-color: #FCFBEA;
  position: relative;
  width: 100%;
  height: 100vh;
}

.site-border {
  border: 20px solid #c66a38;
  width: 100%;
  height: 100vh;
  position: fixed;
}

.text__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  height: 100vh;
}

img {
  display: block;
  width: 75vw;
  margin-top: -4em;
  margin-bottom: 2em;
}
@media screen and (min-width: 37.5em) {
  img {
    width: 60vw;
  }
}
@media screen and (min-width: 68.75em) {
  img {
    width: 50vw;
    margin-bottom: 3em;
  }
}
@media screen and (min-width: 87.5em) {
  img {
    width: 40vw;
  }
}

h2 {
  text-transform: uppercase;
  color: #1279C6;
  font-size: 1.25em;
  font-family: "interstate", sans-serif;
}
@media screen and (min-width: 37.5em) {
  h2 {
    font-size: 1.35em;
  }
}
@media screen and (min-width: 43.75em) {
  h2 {
    font-size: 1.5em;
  }
}
@media screen and (min-width: 50em) {
  h2 {
    font-size: 3vw;
  }
}
@media screen and (min-width: 68.75em) {
  h2 {
    font-size: 2em;
  }
}